/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content

==================================================
	#Site Styles
    #Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles // rewrite original

================================================== */

img { max-width: 100%; height: auto; }
div.top-navigation-wrapper { min-width: 0; }
/* #Page Styles

================================================== */

.slider-container { max-width: 940px; margin: 0 auto; }
/* #Media Queries

================================================== */

/* Normal size without any sidebar */

div.slider-wrapper.fullwidth { /*margin-left: -20px;*/ padding: 40px 0 0; }
.logo-widget { text-align: center; }
.logo-widget, div.text-widget-wrapper { display: block; position: relative; width: 94%; background: #fff; padding: 1.5em; color: rgba(0, 0, 0, .8); text-shadow: 0 1px 0 #fff; display: block; border: 1px solid #ddd; margin-bottom: 25px; }
.logo-widget:before, .logo-widget:after, div.text-widget-wrapper:before, div.text-widget-wrapper:after { z-index: -1; position: absolute; content: ""; bottom: 15px; left: 10px; width: 50%; top: 84%; max-width: 439px; background: rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0 14px 10px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0 14px 10px rgba(0, 0, 0, 0.8); box-shadow: 0 14px 10px rgba(0, 0, 0, 0.8); -webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg); -o-transform: rotate(-2deg); }
.logo-widget:after, div.text-widget-wrapper:after { -webkit-transform: rotate(2deg); -moz-transform: rotate(2deg); -o-transform: rotate(2deg); right: 10px; left: auto; }
.logo-widget a { display: inline-block; margin: 0 17px; }
.logo-widget a:first-child { margin-left: 0; }
div.top-navigation-wrapper { min-width: 980px; }
div.container .top-navigation-wrapper-gimmick { /* margin-left: -10px;*/ }
/* Normal size without any sidebar */

div.sidebar-included.left-sidebar .text-widget-wrapper { width: 660px; margin-left: -20px; }
div.sidebar-included.right-sidebar .text-widget-wrapper { width: 660px; margin-left: -20px; }
/* Normal size with both sidebar */

div.both-sidebar-included .text-widget-wrapper { width: 460px; margin-left: 0px; }
div.both-sidebar-included .text-widget-button-wrapper { float: none; display: block; margin: auto; }
div.both-sidebar-included a.text-widget-button { float: none; display: inline-block; margin-right: 0px; }

/* Smaller than standard 960 (devices and browsers) */


@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */	

media only screen and (min-width: 768px) and (max-width: 959px) {
div.slider-wrapper.fullwidth, div.navigation-wrapper {
 width: 788px;
 margin-left: -20px;
}
div.text-widget-wrapper {
 width: 788px;
 margin-left: -20px;
 padding-left: 10px;
 padding-right: 10px;
}
div.top-navigation-wrapper {
 min-width: 788px;
}
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick {
 width: 788px;
 margin-left: -10px;
}

/* portfolio */

    div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
 width: 400px !important;
}
div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
 float: left;
 width: 220px !important;
}
div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
 float: none;
 width: auto !important;
}
div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-context {
 padding-left: 0px !important;
 margin-top: 5px;
}
div.both-sidebar-included .comment-wrapper input[type="text"], input[type="password"] {
 width: 220px;
}

/* Normal size with one sidebar */


    div.sidebar-included.left-sidebar .text-widget-wrapper {
 width: 538px;
 margin-left: -20px;
}
div.sidebar-included.right-sidebar .text-widget-wrapper {
 width: 538px;
 margin-left: -10px;
}
/* Normal size with both sidebar */

    div.both-sidebar-included .text-widget-wrapper {
 width: 404px;
 margin-left: -20px;
}
}

/* reduce padding */

@media only screen and (min-width: 768px) and (max-width: 959px) {
.dropdown_widget.dropdown_widget_cart { right: 17px; top: 45px; }
.footer-section-top h3, .footer-section-bottom h3, h3.product-header-title, h3.portfolio-header-title, h2.main-heading { font-size: 40px; line-height: 40px; }
.footer-section-top .one-third.column { max-width: 224px; }
#cp-menu-horizontal-dark li { padding: 5px 13px !important; }
div.container { padding-left: 0px !important; padding-right: 0px !important; }
div.slider-wrapper.fullwidth, div.navigation-wrapper { width: 768px; margin-left: -10px; }
div.text-widget-wrapper { width: 768px; margin-left: -10px; padding-left: 0px; padding-right: 0px; }
div.top-navigation-wrapper { min-width: 768px; }
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick { width: 768px; margin-left: 0px; }
div.top-navigation-left { margin-left: 0px; }
div.top-navigation-right { margin-right: 0px; }
h1.cp-page-title { padding-top: 10px; font-size: 30px; }
}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {
.logo-widget, div.text-widget-wrapper { width: auto; }
.product-item { min-height: 375px; }
.twitterconleft { display: none; }
input[type="text"], input[type="password"], input[type="email"], textarea { /*width:79.5% !important;*/ width: 98% !important; }
.twitterconright { display: none; }
div.inner-container { padding: 0 0; }
.flex-control-nav { left: 30% !important; }
div.top-navigation-left { float: none; margin-left: 0px; }
div.top-navigation-right { float: none; margin-top: 5px; margin-right: 0px }
div.menu-top-menu-container { display: inline-block; }
div.top-navigation-wrapper { min-width: 0px; }
div.header-wrapper { text-align: center; }
div.logo-wrapper { display: inline-block; margin-top: 30px; margin-bottom: 0px; max-width: 100%; }
div.social-wrapper { display: inline-block; margin: 20px 0px; text-align: center; float: none; }
div.navigation-wrapper { display: none; }
div.responsive-menu-wrapper { display: block; width: 420px; margin: 0 auto; }
div.flex-caption { display: none; }
div.text-widget-wrapper { text-align: center; }
a.text-widget-button { display: inline-block; float: none; }
.testimonial-content { width: 95%; }
/* blog */

div.blog-item-holder .blog-item1 .blog-thumbnail-image, div.blog-item-holder .blog-item1 .blog-thumbnail-video, div.blog-item-holder .blog-item1 .blog-thumbnail-slider { float: none !important; width: auto !important; }
div.blog-item-holder .blog-item1 .blog-thumbnail-context { padding-left: 0px; }
div.blog-item-holder .blog-item2 .blog-thumbnail-comment { float: none; display: inline-block; margin-left: 15px; }
/* portfolio */

div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider { float: none !important; width: auto !important; }
div.sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }
/* Slider*/

div.left-sidebar-wrapper, div.right-sidebar-wrapper { border: none; padding: 20px 0px 0px 0px; padding-left: 0px; height: auto !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }
/* for shortcode */

.shortcode1-4, .shortcode1-3, .shortcode1-2, .shortcode2-3, .shortcode3-4, .shortcode1 { width: 100%; margin-bottom: 10px; float: none; }
/* for price table */

.percent-column1-6, .percent-column1-5, .percent-column1-4, .percent-column1-3, .percent-column1-2, .percent-column1-1 { width: 50% !important; }
div.cp-price-item .price-item.active { padding-bottom: 30px !important; margin-top: 0px; }
.container .four.columns { margin: 20px 0; }
.testimonial-author-name { margin-left: 10px; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.footer-section-top .one-third column { margin-top: 0px !important; }
.blog-link-widget { top: -58px; }
#wrapper-cp-menu-horizontal-dark { display: none !important }
div.responsive-menu-wrapper { margin-top: 20px !important; }
h3.product-header-title, h3.portfolio-header-title { font-size: 45px; }
.footer-section-top h3, .footer-section-bottom h3 { font-size: 35px !important; line-height: 30px !important; }
#logo { display: block; float: none; margin: 0; outline: medium none; overflow: hidden; padding: 18px 0 0; position: static; width: 178px; margin: 0 auto; }
div.header-wrapper { position: relative; }
header.main, div.header-wrapper { background-color: #000; }
.tastimonialcon .one-third.column { width: 423px !important; }
.slider-wrapper-anything { display: none; }
div.responsive-menu-wrapper select { margin: 8px 0; }
.main-menu { float: none; overflow: hidden; }
.main-menu .sf-menu { display: none; }
.slider-wrapper .nivoSlider { width: 480px !important; height: 300px !important; }
.slider-wrapper .nivoSlider img { width: 100% !important; }
.menu { margin: 0; }
.nav { float: right; margin: 0; }
div.slider-wrapper.fullwidth { width: 440px; margin-left: -20px; }
div.text-widget-wrapper { width: 420px; margin-left: 0; padding: 30px 0; }
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick { width: 440px; margin-left: -10px; }
div.comment-wrapper input[type="text"], input[type="password"] { width: 270px !important; }
div.header-wrapper .left { width: 100%; }
.cart_dropdown { height: 30px; }
.testimonial-sub-heading { margin-bottom: 30px; }
.testimonial-wrapper { border: 0; }
div.top-navigation.container ul { float: left; }
div.copyright-left { float: none; margin: 0 0 10px; }
div.social-media-icons-footer { float: none; overflow: hidden; margin: 0 0 10px; width: 100%; }
div.testimonial-author { padding: 0 20px 20px 0; }
ul#portfolio-item-filter { float: left; margin: 10px 0 10px 10px; overflow: hidden; position: static; }
.view-all { line-height: 22px; margin-left: 0; position: absolute; right: 8px; top: -62px; width: 26%; float: none; }
div.social-media-icons-footer { margin: 0 0 10px -13px; }
div.social-icon:first-child { margin-left: 11px; }
div.social-icon { margin-bottom: 11px; }
.portfolio-header-wrapper { overflow: hidden; }
h3.portfolio-header-title { margin: 0; }
.logo-widget a { margin: 0 22px 20px; }
div.custom-sidebar #search-text input[type="text"] { width: 96%; }
div.custom-sidebar #searchsubmit { right: 2px; }
.filter-nav { float: none; overflow: inherit; position: inherit; }
.filter-nav ul li:first-child { margin: 0; }
h1.cp-page-title { padding-top: 10px; font-size: 26px; }
.container .both-sidebar-included .cp-page-item .four.columns, .container .both-sidebar-included .cp-page-item .eight.columns, .container .both-sidebar-included .cp-page-item .one-third.column, .container .both-sidebar-included .cp-page-item .twelve.columns, .container .both-sidebar-included .cp-page-item .sixteen.columns, .container .both-sidebar-included .cp-page-item .two-thirds.column { margin-top: 0; width: 410px; }
div.blog-item-holder .blog-item1 .blog-thumbnail-image, div.blog-item-holder .blog-item1 .blog-thumbnail-video, div.blog-item-holder .blog-item1 .blog-thumbnail-slider { margin-right: 0; }
div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-image, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-video, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-slider { margin: 0; }
.product-thumbnail-content .add_to_cart_button, .eight.columns .product-thumbnail-content .add_to_cart_button { width: 33% !important; }
div.contact-form-wrapper .textarea { margin-right: 0px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
.one-third.column.product-item.mt0 { width: 300px !important; margin: 0 10px !important; }
div.header-wrapper .container { max-width: 300px; }
h3.product-header-title, h3.portfolio-header-title { font-size: 30px; }
.footer-section-top h3, .footer-section-bottom h3 { font-size: 35px !important; line-height: 30px !important; }
div.responsive-menu-wrapper { margin-top: 15px !important; }
.footer-section-top .one-third.column { max-width: 244px; }
.cp_shop_url li a { font-size: 9px !important; }
.testimonial-widget li { padding-left: 0px !important; }
h2.main-heading, .footer-section-mid h3 { font-size: 30px; line-height: 30px; }
.social-icons > ul { margin: 0 auto; text-align: center; width: 150px; }
.cp_shop_url li a { font-size: 9px; }
#wrapper-cp-menu-horizontal-dark { display: none !important; }
div.header-wrapper { position: relative; }
header.main, div.header-wrapper { background-color: #000; }
.container .columns, .container .column { margin: 40px 0 0; }
div.responsive-menu-wrapper select { margin: 8px 0 !important; }
div.custom-sidebar #search-text input[type="text"] { width: 96%; }
.slider-wrapper .nivoSlider { width: 220px !important; height: 200px !important; }
.slider-wrapper .nivoSlider img { width: 100% !important; }
footer .nivoSlider { float: left; }
.menu { margin: 0; }
.sf-menu { display: none; }
div.custom-sidebar #searchsubmit { right: -1px; }
#logo { display: block; float: none; margin: 0; outline: medium none; overflow: hidden; padding: 18px 0 0; position: static; width: 178px; margin: 0 auto; }
div.responsive-menu-wrapper select { margin: 0 0 8px; }
.slider-wrapper-anything { display: none; }
.main-menu { float: none; overflow: hidden; }
.nav { float: right; margin: 0; }
.one-third.column.wrapper .tastimonialcon { background: none; width: 228px; }
.tastimonialcon .one-third.column { width: 325px !important; padding: 0 27px; }
div.testimonial-author { padding: 0 20px 20px 0; height: 20px !important; max-width: 270px !important; margin: 0; }
div.top-navigation-wrapper { min-width: 320px !important; }
.flex-control-nav { left: 21% !important; }
div.slider-wrapper.fullwidth { width: 320px; margin-left: -20px; }
div.text-widget-wrapper { width: 289px; margin-left: 0; padding-left: 0; padding-right: 0; }
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick { width: 320px; margin-left: -10px; }
div.comment-wrapper input[type="text"], input[type="password"] { width: 180px !important; }
div.header-wrapper .left { width: 100%; }
div.top-navigation.container ul { float: left; }
div.copyright-left { float: none; margin: 0 0 10px; }
div.social-media-icons-footer { float: none; overflow: hidden; margin: 0 0 10px; width: 100%; }
ul#product-item-filter, ul#portfolio-item-filter { float: none; margin: 0; }
.product-header-wrapper, .portfolio-header-wrapper { overflow: hidden; margin: 20px 10px 0 10px; }
.product-header-wrapper h3.product-header-title, h3.portfolio-header-title { margin: 0; }
span.product-thumbnail-image-hover { padding-top: 20%; }
ul#product-item-filter, ul#portfolio-item-filter { float: none; margin: 24px 0 0; position: static; }
div.social-media-icons-footer { margin: 0 0 10px -13px; }
div.social-icon:first-child { margin-left: 11px; }
div.social-icon { margin-bottom: 11px; }
div.text-widget-wrapper { width: 320px; margin-left: 0; padding: 30px 0 30px 16px; }
.product-item { min-height: 300px; }
.testimonial-wrapper { border: 0; }
.testimonial-wrapper.three.columns, .twelve.columns.tastimonialcon, .text-widget-content-wrapper.twelve.columns, .text-widget-button-wrapper.three.columns { width: 280px; }
.filter-nav { float: none; overflow: inherit; position: inherit; }
.filter-nav ul li:first-child { margin: 0; }
.view-all { float: none; line-height: 22px; margin-left: 0; position: absolute; right: 8px; top: -62px; width: 32%; }
ul#product-item-filter, ul#portfolio-item-filter { margin: 0; }
ul#product-item-filter li { float: left; margin: 0 0 0 20px; }
.slider-wrapper .nivoSlider { width: 320px !important; height: 250px !important; }
.nivo-caption { display: none !important; }
input[type="text"], input[type="password"], input[type="email"], textarea { width: 96.5% !important; }
.rs-wrap { margin: 20px !important; }
div.testimonial-author { padding-left: 10px !important; }
.testimonial-content { width: 100%; }
.footer-contact { text-align: center; }
ul.footer-contact li { float: none; }
.social-icons { float: none; margin: 0 auto; }
.container .both-sidebar-included .cp-page-item .four.columns, .container .both-sidebar-included .cp-page-item .eight.columns, .container .both-sidebar-included .cp-page-item .one-third.column, .container .both-sidebar-included .cp-page-item .twelve.columns, .container .both-sidebar-included .cp-page-item .sixteen.columns, .container .both-sidebar-included .cp-page-item .two-thirds.column { width: 340px; }
div.blog-item-holder .blog-item1 .blog-thumbnail-image, div.blog-item-holder .blog-item1 .blog-thumbnail-video, div.blog-item-holder .blog-item1 .blog-thumbnail-slider, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-image, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-video, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-slider { margin: 0; }
h1.cp-page-title { padding-top: 10px; font-size: 26px; }
.woocommerce_ordering { position: relative !important; float: none !important; right: 0 !important; }
.social-icons.four.column { float: none !important; }
.product-thumbnail-content .add_to_cart_button, .eight.columns .product-thumbnail-content .add_to_cart_button { width: 27% !important; }
div.contact-form-wrapper .textarea { margin-right: 0px; }
.one-third.column.product-item.mt0 { width: 260px !important; }
.product-item-context h2.product-thumbnail-title, .product-item-context h2.product-thumbnail-title a:hover, .price del .amount { font-size: 17px !important; }
.price ins .amount, .price ins { font-size: 20px !important; }
h3.product-header-title, h3.portfolio-header-title { font-size: 30px; }
div.responsive-menu-wrapper { margin-top: 15px !important; }
.footer-section-top .one-third.column { max-width: 244px; }
.cp_shop_url li a { font-size: 9px !important; }
.footer-section-top h3, .footer-section-bottom h3 { font-size: 35px !important; line-height: 30px !important; }
.testimonial-widget li { padding-left: 0px !important; }
h2.main-heading, .footer-section-mid h3 { font-size: 30px; line-height: 30px; }
.social-icons > ul { margin: 0 auto; text-align: center; width: 150px; }
.cp_shop_url li a { font-size: 9px; }
#wrapper-cp-menu-horizontal-dark { display: none !important; }
#logo { margin: 0 auto; width: 250px; padding: 18px 0 22px 0; }
div.header-wrapper { position: relative; }
header.main, div.header-wrapper { background-color: #000; }
.footer-wrapper h2 { font-size: 22px; }
.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column, .sidebar-included .cp-page-item, .cp-page-item, .container .four.columns.wrapper, .container .eight.columns.wrapper, .container .twelve.columns.wrapper, .container .sixteen.columns.wrapper, .container .one-third.column.wrapper, .container .two-thirds.column.wrapper, .container .sidebar-included .cp-page-item .four.columns, .container .sidebar-included .cp-page-item .eight.columns, .container .sidebar-included .cp-page-item .twelve.columns, .container .sidebar-included .cp-page-item .sixteen.columns, .container .sidebar-included .cp-page-item .one-third.column, .container .sidebar-included .cp-page-item .two-thirds.column, .container { width: 266px !important; }
.container .columns, .container .column { margin: 40px 4px 0; }
div.jcarousellite-nav { right: 0; }
.text-widget-content-wrapper, .text-widget-button-wrapper { width: 218px !important; }
div.text-widget-wrapper { width: 240px !important; }
.logo-widget, div.text-widget-wrapper { width: 85%; }
.testimonial-wrapper.three.columns, .twelve.columns.tastimonialcon { width: 210px; }
.container .columns, .container .column { margin: 40px 0 0; }
.product-item { min-height: inherit !important; }
.filter-nav { float: none; overflow: inherit; position: inherit; }
.filter-nav ul li:first-child { margin: 0; }
.view-all { float: none; line-height: 22px; margin-left: 0; position: absolute; right: 8px; top: -62px; width: 41%; }
ul#product-item-filter li { float: left; margin: 0 0 0 20px; }
.slider-wrapper .nivoSlider { width: 220px !important; height: 180px !important; }
div.responsive-menu-wrapper { width: 265px; }
#logo { display: block; float: none; margin: 0; outline: medium none; overflow: hidden; padding: 18px 0 0; position: static; width: 178px; margin: 0 auto; }
div.responsive-menu-wrapper select { margin: 0 0 8px; }
input[type="text"], input[type="password"], input[type="email"], textarea { width: 92% !important; }
.testimonial-content { width: 93%; }
h1.cp-page-title { font-size: 22px; line-height: 30px; }
.footer-contact { text-align: center; }
ul.footer-contact li { float: none; }
.social-icons { float: none; margin: 0 auto; }
div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-image, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-video, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-slider { margin: 0; }
.woocommerce_ordering { position: relative !important; }
.social-icons.four.column { float: none !important; }
.product-thumbnail-content .add_to_cart_button, .eight.columns .product-thumbnail-content .add_to_cart_button { width: 20% !important; }
div.contact-form-wrapper .textarea { margin-right: 0px; }
}
#cp-menu-horizontal-dark li:hover .dropdown_1column, #cp-menu-horizontal-dark li:hover .dropdown_2columns, #cp-menu-horizontal-dark li:hover .dropdown_3columns, #cp-menu-horizontal-dark li:hover .dropdown_4columns, #cp-menu-horizontal-dark li:hover .dropdown_5columns { left: -108px !important; top: 37px; }
#wrapper-cp-menu-horizontal-dark { float: right !important; }
